.blankslate-directory .google-auto-placed {
    display: none;
}
.blankslate-page .fa, .blankslate-page .far, .blankslate-page .fas {
    font-family: 'FontAwesome';
    font-style: initial;
}
.bs-widget-pack.category-widget .category-list__wrapper .service__item i:after{
    color: #000;
}
.blankslate-directory .button-requestpro {
    background: #4db2ec;
}
.blankslate-page--contact-list>li label:before, .blankslate-page--contact-list>li label:after {
    display: none;
}

body .blankslate-page--service-features .blankslate-page--service-feature-item .services-feature--text-wrapper span.first-text a, body .blankslate-page--service-features .blankslate-page--service-feature-item .services-feature--text-wrapper span.first-text a:hover,
.blankslate-header--join-container.cat-header a:hover, .blankslate-header--join-container.cat-header a:hover i {
    color: #4db2ec;
}
.active .blankslate-page--header-dropdown a:hover, .blankslate-page--header .blankslate-page--category-dropdown.active button {
    color: #4db2ec;
}

.blankslate-page--contact-form a, .blankslate-page--contact-form button, .blankslate-page--overlay-heading__button a, .blankslate-page--overlay-heading__button button {
    background: #4db2ec;
}
.blankslate-header--join-container.cat-header a {
    background: #4db2ec !important;
}
.blankslate-page--service-header:before {
    background: linear-gradient(90deg,rgba(0,0,0,.7),#4db2ec);
}
body .blankslate-page--service-header .text-wrapper .join-button, body .blankslate-page--service-header .text-wrapper .join-button:hover {
    background: #4db2ec;
}
body .blankslate-page--service-features .button, body .blankslate-page--service-features .button:hover {
    background: #4db2ec;
}
body .join-button.bottom-button.typeform-share.button, body .join-button.bottom-button.typeform-share.button:hover {
    background: #4db2ec;
}